Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513590 - Tag: Error appears while add tag to group through details page
Summary: Tag: Error appears while add tag to group through details page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Povolny
QA Contact: Ruslana Babyuk
URL:
Whiteboard: ui:tag:group
Depends On: 1501376
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 16:19 UTC by Satoe Imaishi
Modified: 2018-03-06 15:06 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1501376
Environment:
Last Closed: 2018-03-06 15:06:56 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-11-29 20:37:39 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/11ba887b1f6a7ff324dfd7a3f612d6113c843c85

commit 11ba887b1f6a7ff324dfd7a3f612d6113c843c85
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Nov 9 10:24:30 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 15 11:11:15 2017 -0500

    Merge pull request #2669 from martinpovolny/quadicon_options
    
    GTL: add options needed for quadicon rendering.
    (cherry picked from commit 581d682147e7db2bfd146cc63a1e3c9b2c1f322c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513590
    https://bugzilla.redhat.com/show_bug.cgi?id=1513591

 app/controllers/application_controller.rb            |  1 +
 .../report_data_additional_options.rb                | 14 +++++++++++++-
 app/helpers/application_helper.rb                    | 20 ++++++++++++++++++++
 3 files changed, 34 insertions(+), 1 deletion(-)

Comment 4 CFME Bot 2017-11-29 20:40:09 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/c1a1b70a4aab6b31f82b1ed185c10688c3bb5146

commit c1a1b70a4aab6b31f82b1ed185c10688c3bb5146
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Nov 9 18:20:58 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 15 11:25:37 2017 -0500

    Merge pull request #2678 from martinpovolny/rbac_tagging_gtl
    
    OPS RBAC Tagging GTL Fix.
    (cherry picked from commit 277baf00e6b4220cb589fe7724a19bf09e65fc9e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513591
    https://bugzilla.redhat.com/show_bug.cgi?id=1513590

 app/controllers/application_controller/tags.rb | 5 ++++-
 app/controllers/ops_controller/ops_rbac.rb     | 1 -
 2 files changed, 4 insertions(+), 2 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.